/**************************************************/
/*   FOTOALBUM TABELLER & TEXT                         */
/*    table.mall_tab_1			                  */
/*    table.mall_tab_2		                      */
/*    table.backgr_1		                      */
/**************************************************/

table.fotoalbum_1 {
	table-layout:fixed;
	border-width: 4px 4px 4px 4px;
	border-spacing: 2px;
	border-style: solid solid solid solid;
	border-color: black;
}

table.fotoalbum_2  {
	border-width: 4px 4px 4px 4px;
	border-spacing: 2px;
	border-style: solid solid solid solid;
	border-color: #1c6b1c;
	border-collapse: separate;
	background-color: #f3ffdb;
}

table.fotoalbum_2 th {

background-color:green;

color:white;}

table.fotoalbum_2 a:link {

 color: black;} 

table.fotoalbum_2 a:visited {

  color:black;

 } 

 table.fotoalbum_2 a:hover {

 color: red;

 } 

 table.fotoalbum_2 a:active {

 color: black;

 } 

 

table.fotoalbum_2 td {

	border: 1px solid #1c6b1c;

	color:green;

}

td.fotoalbum_2_dat {

	border: 5px solid #1c6b1c;

	color:red;

}



/**************************************************/
/*				FOTOALBUM TEXT                          */
/**************************************************/	
	h5.fotoalbum_startsida{font: bold 12px  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		color: #769876;
	}

	p.fotoalbum_text_1{
	font: bold 15px  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #0e5834;
	}
	
	p.fotoalbum_text_2{
	font: bold 12px  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #0e5834;
	}
	
	
	